# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "ndhistogram"
version = "0.2.0"
authors = ["David Hadley <davehadley@users.noreply.github.com>"]
description = "multi-dimensional histogramming for Rust"
homepage = "https://github.com/davehadley/rust-hist"
documentation = "https://docs.rs/ndhistogram"
readme = "README.md"
license = "MIT OR Apache-2.0"
repository = "https://github.com/davehadley/rust-hist"
[dependencies.num-traits]
version = "0.2.14"
[dev-dependencies.rand]
version = "0.8.0"

[dev-dependencies.rand_distr]
version = "0.4.0"
